{{- if .Values.serviceMonitor.enabled }}
---
{{ template "common.ServiceMonitor" (list . "promtail.ServiceMonitor") -}}
{{- end }}

{{- define "promtail.ServiceMonitor" -}}
spec:
  endpoints:
    - port: http
{{- end }}
